version: 0.22.18004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 0isLYw2fJWrSrspXElPkhRO+SzmIH3cxRREov0FhPHxXvmhfLJVnIvl8AT/RILlPD4OKI2YDgJ3CL820inH3ZQ==
    size: 180886736
    blockMapSize: 190492
path: PrivacySafe-arm64.AppImage
sha512: 0isLYw2fJWrSrspXElPkhRO+SzmIH3cxRREov0FhPHxXvmhfLJVnIvl8AT/RILlPD4OKI2YDgJ3CL820inH3ZQ==
releaseDate: '2024-11-19T04:13:50.351Z'
